#ivy cached data file for org.codehaus.plexus#plexus;1.0.4
#Wed Jan 03 23:01:45 CET 2018
artifact\:plexus\#pom.original\#pom\#-25825994.exists=true
artifact\:ivy\#ivy\#xml\#-822052864.exists=true
artifact\:plexus\#pom.original\#pom\#-25825994.is-local=false
artifact\:plexus\#pom.original\#pom\#-25825994.location=http\://repo1.maven.org/maven2/org/codehaus/plexus/plexus/1.0.4/plexus-1.0.4.pom
artifact\:ivy\#ivy\#xml\#-822052864.location=http\://repo1.maven.org/maven2/org/codehaus/plexus/plexus/1.0.4/plexus-1.0.4.pom
artifact\:ivy\#ivy\#xml\#-822052864.is-local=false
